.version.bio /* version checker */
{
	color: #000010;
	background-color: #CC84E3;
}

.html
{
	background: #7F7F7F url("../images/bg.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 499.54999999999995px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -15px;
	padding-bottom: 20px;
	width: 0.01px;
}

#pu93
{
	width: 0.01px;
	margin-left: 20px;
}

#u93
{
	z-index: 60;
	width: 338px;
	margin-right: -10000px;
	margin-top: 15px;
}

#u93_clip
{
	width: 338px;
	height: 104px;
}

#u93_img
{
	margin-right: -7px;
	margin-bottom: -2px;
}

#u670
{
	z-index: 76;
	width: 100px;
	margin-right: -10000px;
	left: 388px;
}

#u252
{
	z-index: 77;
	width: 100px;
	margin-right: -10000px;
}

#u661-4
{
	z-index: 78;
	width: 100px;
	min-height: 25px;
	margin-right: -10000px;
	margin-top: 75px;
}

#u669
{
	z-index: 82;
	width: 100px;
	margin-right: -10000px;
	left: 496px;
}

#u657
{
	z-index: 83;
	width: 100px;
	margin-right: -10000px;
}

#u663-4
{
	z-index: 84;
	width: 100px;
	min-height: 25px;
	margin-right: -10000px;
	margin-top: 75px;
}

#u668
{
	z-index: 88;
	width: 100px;
	margin-right: -10000px;
	left: 604px;
}

#u658
{
	z-index: 89;
	width: 100px;
	margin-right: -10000px;
}

#u664-4
{
	z-index: 90;
	width: 100px;
	min-height: 25px;
	margin-right: -10000px;
	margin-top: 75px;
}

#u667
{
	z-index: 68;
	width: 100px;
	margin-right: -10000px;
	left: 712px;
}

#u659
{
	z-index: 69;
	width: 100px;
	margin-right: -10000px;
}

#u252:hover,#u657:hover,#u658:hover,#u659:hover
{
	width: 100px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u666-6
{
	z-index: 70;
	width: 100px;
	min-height: 39px;
	margin-right: -10000px;
	margin-top: 61px;
}

#u660
{
	z-index: 67;
	width: 100px;
	height: 100px;
	margin-right: -10000px;
	left: 820px;
}

#u660:hover
{
	width: 100px;
	height: 100px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#pu637
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 23px;
}

#u637
{
	z-index: 2;
	width: 919px;
	border-width: 1px;
	border-style: solid;
	border-color: #ECECEC;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
}

#u637_position_content
{
	margin-bottom: -13px;
	padding-top: 25px;
}

#u718
{
	z-index: 4;
	width: 920px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	left: -1px;
	position: relative;
}

#u638-4
{
	z-index: 5;
	width: 408px;
	min-height: 30px;
	border-color: #1A1A1A;
	background-color: transparent;
	font-size: 24px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 34px;
}

#u639-6
{
	z-index: 9;
	width: 121px;
	min-height: 19px;
	background-color: transparent;
	font-size: 11px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 787px;
}

#u639-3
{
	color: #C5C5C5;
}

#u640
{
	z-index: 15;
	width: 920px;
	height: 10px;
	border-style: solid;
	border-color: #C5C5C5;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	border-width: 0px 0px 1px;
}

#u644
{
	z-index: 16;
	width: 110px;
	background-color: transparent;
	margin-left: 702px;
	margin-top: 45px;
	position: relative;
}

#u649-4
{
	z-index: 18;
	width: 153px;
	background-color: transparent;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
	margin-left: 680px;
	margin-top: 7px;
	position: relative;
}

#u643
{
	z-index: 3;
	width: 116px;
	height: 134px;
	margin-left: 631px;
	margin-top: 845px;
	position: relative;
}

.ie #u643
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u636-38
{
	z-index: 22;
	width: 615px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 85px;
	left: 17px;
}

#u636-2,#u636-3,#u636-5,#u636-6,#u636-8,#u636-9,#u636-11,#u636-12,#u636-14,#u636-15,#u636-17,#u636-18,#u636-20,#u636-21,#u636-23,#u636-24,#u636-26,#u636-27,#u636-29,#u636-30,#u636-32,#u636-33,#u636-35
{
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#pu192-4
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 13px;
}

#u192-4
{
	z-index: 62;
	width: 200px;
	margin-right: -10000px;
	margin-top: 35px;
	left: 18px;
}

#u193
{
	z-index: 66;
	width: 919px;
	height: 86px;
	margin-bottom: -1px;
	margin-right: -10000px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}


/*
     FILE ARCHIVED ON 23:09:20 May 27, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 17:17:19 Jun 07, 2018.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  LoadShardBlock: 419.805 (3)
  esindex: 0.012
  captures_list: 442.373
  CDXLines.iter: 12.927 (3)
  PetaboxLoader3.datanode: 297.665 (4)
  exclusion.robots: 0.247
  exclusion.robots.policy: 0.231
  RedisCDXSource: 5.481
  PetaboxLoader3.resolve: 583.337 (2)
  load_resource: 521.357
*/